/*-------- chart --------------------*/
#chart{
	margin:118px 0 0 10px;
	position:relative;
	}

#chart li{
	display: block;
	position: absolute;
	white-space: nowrap;
	text-indent: -9999px;
	line-height:15px;
	background:rgba(228,218,99,0);
	-webkit-transition: 0.2s;
	-moz-transition:0.2s;
	transition: 0.2s;
	-webkit-box-shadow:0px 0px 0px #e4da63;
	-moz-box-shadow:0px 0px 0px  #e4da63;
	box-shadow:  0px 0px 0px #e4da63;
	
	}
#chart li:hover{
	background:rgba(228,218,99,0.3);
	-webkit-box-shadow: 0px 0px 20px 0px #e4da63;
	-moz-box-shadow: 0px 0px 20px  0px  #e4da63;
	box-shadow:0px 0px 20px 0px #e4da63;
	}
#chart li a{ width:100%; height:100%; display:block;
	font-size:12px;
	line-height:15px;
	font-weight:bolder;
	color:#000;

}
#chart li.cast1_tum{
	top: 114px;
	left: 258px;
	width: 152px;
	height: 168px;
}
#chart li.cast2_tum{
	top: 356px;
	left: 310px;
	width: 148px;
	height: 165px;
}
#chart li.cast3_tum{
	top: 116px;
	left: 496px;
	width: 151px;
	height: 168px;
}
#chart li.cast4_tum{
	top: 114px;
	left: 113px;
	width: 103px;
	height: 119px;
}
#chart li.cast5_tum{
	top: 585px;
	left: 312px;
	width: 104px;
	height: 115px;
}

#chart li.cast6_tum{
	top: 414px;
	left: 148px;
	width: 106px;
	height: 117px;
}
#chart li.cast7_tum{
	top: 275px;
	left: 35px;
	width: 106px;
	height: 117px;
}
#chart li.cast8_tum{
	top: 576px;
	left: 599px;
	width: 106px;
	height: 116px;
}
#chart li.cast9_tum{
	top: 466px;
	left: 722px;
	width: 105px;
	height: 118px;
}
#chart li.cast10_tum{
	top: 422px;
	left: 573px;
	width: 106px;
	height: 114px;
}
#chart li.cast11_tum{
	top: 575px;
	left: 148px;
	width: 103px;
	height: 121px;
}

#chart li.cast12_tum{
	top: 455px;
	left: 31px;
	width: 76px;
	height: 86px;
}
#chart li.cast13_tum{
	top: 344px;
	left: 788px;
	width: 77px;
	height: 87px;
}
#chart li.cast14_tum{
	top: 115px;
	left: 804px;
	width: 78px;
	height: 85px;
}

#chart li.cast15_tum{
	top: 114px;
	left: 674px;
	width: 76px;
	height: 82px;
}
